body{
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color: #f5f7fa;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.title{
	display: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.container1{
	margin: 0 auto;
	font-size: 20px;
	width: 100% ;
}

.top150{
	margin-top: 150px;

}
footer{
	width: 100%;
	background: #2e3033;
	height: 150px;
	color: #a7a7a7;
	font-size: 16px;
}
.footer-top{
	height: 75px;
	width: 100%;
	border-bottom: #676767 solid 1px;
	line-height: 75px;
}
.footer-top img{  
	margin-left: 20px;  
}
.footer-bottom{
	width: 100%;
	height: 65px;
	line-height: 65px; 
}
.footer-bottom img{
	width: 120px;
	margin-right: 20px;
}
.code{
	width: 10%;
	text-align: center;
	font-size: 12px;
	margin-top: 8px;
	line-height: 25px;
 
	float: right;

}
.code img {
	width: 100%;
	display: block;
   
}
.banquan {
	display: none;
}
.phone{
	float: right;
	border-left: #676767 solid 1px;
	height: 20px;
	line-height: 20px;
	margin-top: 29px;
	padding-left: 15px;
}
.phone1{
	display: none;
}
@media (min-width: 1200px){
	.container {
		width: 1200px;
	}

}


.form-control{
	/* background:rgba(0,0,0,0) !important; */
	border: 1px solid #ffffff;
	background: #ffffff url(../images/fdj.png) no-repeat 123px !important;
	border-radius:20px;
	background: #ffffff;
	color: #969696;
	/* box-shadow:0px !important; */
	-webkit-box-shadow:none !important
}


.sousuo {
	 float: right;
 }


 @media screen and (max-width: 768px)  {
	.top150{
		margin-top: 90px;

	}
	footer{
		height: 240px;
		margin-top: 30px;
	}
	.footer-top img {
		display: none;
	}
	.footer-top span{
		display: none;
	}
	.footer-top {
		border-bottom: none;
		display: none;
	}

	.code{
		width: 100%;
		text-align: center;
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.code img{
		width: 120px;
		display: block;
		margin: 0 auto;
		margin-top: 15px;
		height:  auto;

	}
	.footer-bottom {
	   display: none;
	}
	.phone1{
		width: 100%;
		height: 0px;
		line-height: 0px;
		margin-top: 0px;
		text-align: center;
		font-size: 14px;
		display: block;

	}
	.banquan {
		font-size: 14px;
		margin-top: 13px;
		float: left;
		text-align: center;
		display: block;
		
	}
	.swiper-container{
		display: none;
	}

	.form-control {
		border:#e2e2e2 1px solid;
		background: none !important;
	}
	  .sousuo {
	 
	  width: 100%;
	  margin-top: 0px;
	  padding-left: 5%;
	  padding-right: 10%;
	  padding-top: 15px;
	  }
	  .form-control {
		  border:#e2e2e2 1px solid;
		  background: none !important;
	  }
	  .xs-width {
		width: 90%;
		float: left;
	}
	.icon-right{
		width: 10%;
		float: right;
		display: block ;
	  
	   
	  }
	}

		/* PC或中大型笔记本设备 */
		@media all and (min-width: 1201px) {
		    .container1 {
		        /* width: 1200px; */
				font-size: 16px;
				/* background-color: red */
		    }
			.data-all{
				width: 1200px;
				margin: 0 auto;
			}
		}
		/* 中小型笔记本或大平板  */
		@media all and (min-width: 980px) and (max-width: 1200px) {
		   .container1 {
		        /* width: 920px; */
				font-size: 15px;
				/* background-color: yellow; */
		    }
			.data-all{
				width: 920px;
				margin: 0 auto;
			}
		}
		/* 中型平板或小型笔记本 tablet */
		@media all and (min-width: 768px) and (max-width: 979px) {
		   .container1 {
		        /* width: 720px; */
				font-size: 14px;
				/* background-color: green; */
		    }
			.data-all{
				width: 720px;
				margin: 0 auto;
			}
			.dataTwo-paly .dataTwo-paly-all{
				margin-top: 20px;
			}
		}
		/* 手机或小平板 phone */
		@media all and (max-width: 767px) {
				.container1 {
					/* width: 90%; */
					/* background-color: #2A7FFC; */
					font-size: 12px;
				}
				.data-all{
					width: 90%;
					margin: 0 auto;
				}
				.dataTwo-paly .dataTwo-paly-all{
					width: 100% !important;
					display: flex;
					align-items: center;
					border-bottom: 1px solid #bbbbbb;
					padding-bottom: 15px;
					align-self: center;
				}
				.dataTwo-paly div div{
					display: block !important;
					padding-left: 20px;
					border-bottom: none;
				}
				.dataTwo-paly .dataTwo-paly-all span{
					color: #787878;
					font-size: 14px;
					display: block !important;
				}
				.dataThree-xx div{
					width: 100% !important;
					/* height: 180px !important; */
				}
			 	.data-four .dataFour-tips .dataFour-block{
					width: 100% !important;
					
				}
				.data-four .dataFour-tips {
					flex-wrap: wrap;
				}
				.data-four .dataFour-tips .dataFour-block div{
					width: 200px !important;
				}
				.dataTwotitle{
					display: block !important;
				}
				.dataTwotitle div{
					width: 100% !important;
				}
				
				.add-margin-top .dataTwo-paly .card-item{
					margin-top: 30px !important;
					width: 100%;
				}
				.add-margin-top .dataTwo-paly .card-item .cart-content {
					width: 100%;
				}

				.dataFour-img .advantage-title {
					font-size: 12px !important;
					top: 10px !important;
				}

				.data-two .dataTwo-paly .card-item .cart-content {
					height: 200px !important;
					font-size: 16px;
				}
		}
		.data-one .data-toptitle{
			font-size: 24px;
			font-weight: bold;
		}
		.data-one .data-toptitle span{
			color: #2f7af9;
		}
		.dataOne-text{
			width: 60%;
		}
		.dataOne-xian{
			width: 100%;
			height: 1px;
			display: block;
			background-color: #e0e0e0;
		}
		.dataOne-tips{
			padding-top: 20px;
			display: block;
		}
		.data-two{
			background-color: #fff;
			/* margin-top: 100px; */
		}
		.dataTwo-left{
			/* width: 48%; */
		}
		.dataTwotitle{
			display: flex;
			justify-content: space-between;
			align-items: center;
			width: 100%;
		}
		.dataTwotitle .dataTwo-img {
			width: 38%;
			margin-top: 40px;
		}
		.dataTwotitle div img{
			width: 100%;
			height: 100%;
		}
		.dataTwotitle .data-title{
			/* text-align: left; */
		}
		.data-title{
			text-align: center;
			height: 100px;
			line-height: 100px;
			color: #2A7FFC;
			font-size: 20px;
			font-weight: 600;
		}
		.data-title.black-fontsize {
			color: #000;
		}
		.data-two .dataTwo-spant{
			text-indent: 30px;
			display: block;
		}
		.dataTwo-paly{
			display: flex;
			justify-content: space-between;
			padding-bottom: 100px;
			width: 100%;
			flex-wrap: wrap;
		}
		.dataTwo-paly div{
			width: 285px;
		}
		.dataTwo-paly div img{
			height: 60px;
			width: 60px;
		}
		.dataTwo-paly div span{
			color: #787878;
			font-size: 14px;
		}
		.data-three h3{
			text-align: center;
			height: 100px;
			line-height: 100px;
			color: #2A7FFC;
		}
		.dataThree-xx{
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap;
		}
		.dataThree-xx div{
			/* height: 250px; */
			width: 48%;
			background-color: #fff;
			margin-top: 20px;
			padding-bottom: 50px;
		}
		.dataThree-xx div p{
			position: relative;
			padding-left: 15px;
			font-size: 18px;
		}
		.dataThree-xx div p::before{
			content: '';
			width: 5px;
			height: 20px;
			background-color: #2A7FFC;
			position: absolute;
			top: 0;
			left: 0;
		}
		.dataThree-xx div span{
			padding-left: 15px;
			display: block;
			color: #999;
			font-size: 16px;
			padding-right: 10px;
		}
		.data-four{
			background-color: #fff;
		}
		.dataFour-img{
			height: 100%;
			width: 100%;
			text-align: center;
		}
		.dataFour-img img{
			height: 100%;
			width: 100%;
		} 
		.data-four h3{
			text-align: center;
			height: 100px;
			line-height: 100px;
			color: #2A7FFC;
		}
		.data-four .dataFour-tips{
			display: flex;
			justify-content: space-between;
			/* flex-wrap: wrap; */
		}
		.data-four .dataFour-tips .dataFour-block{
			width: 30%;
			border: 1px solid #bbbbbb;
			margin-top: 20px;
			display: flex;
			align-items: center;
			padding-bottom: 70px;
			/* flex-wrap: wrap; */
		}
		.data-four .dataFour-tips .dataFour-block div{
			width: 400px;
		}
		.data-four .dataFour-tips .dataFour-block img{
			height: 38px;
			width: 38px;
			margin-left: 20px;
			margin-right: 20px;
		}
		.data-four .dataFour-tips .dataFour-block p{
			font-size: 18px;
		}
		.data-four .dataFour-tips .dataFour-block span{
			color: #838383;
			font-size: 16px;
		}

		.data-two.add-margin-top {
			margin-top: 100px;
		}
		.add-padding-top .dataThree-xx div {
			padding-top: 20px;
		}

	
		.data-two .dataTwo-paly .card-item {
			position: relative;
			
		}
		.add-margin-top .dataTwo-paly .card-item:nth-child(even) {
			margin-top: 60px;
		}	
		.add-margin-top .data-title {
			margin-bottom: 40px;
		}
		.data-two .dataTwo-paly .card-item .num {
			position: absolute;
			font-size: 60px;
			color: #2A7FFC;
			top: -40px;
			left: 15px;
		}
		.data-two .dataTwo-paly .card-item .cart-content {
			background-color: #f5f7fa;
			padding: 50px 15px 15px;
			border-radius: 10px;
			height: 300px;
		}

		.bottom-img .dataFour-img {
			margin-top: 60px;
			border: 1px solid #ccc;
			border-radius: 10px;
			position: relative;
			padding-top: 30px;
			overflow: hidden;
		}
		.technology .dataTwo-paly {
			flex-direction: column;
			flex-wrap: nowrap;
		}
		.technology .technology-row {
			display: flex;
			justify-content: space-between;
			margin-bottom: 20px;
			width: 100%;
		}

		.technology .technology-row .row-item {
			padding: 18px;
			background-color: #f5f7fa;
			border-radius: 2px;
			width: 46%;
		}

		.technology .technology-row .row-item::before {
			content: '';
			width: 5px;
			height: 5px;
			display: inline-block;
			border-radius: 50%;
			background-color: #2A7FFC;
			vertical-align: 0.15em;
			margin-right: 5px;
		}

		.dataFour-img .advantage-title {
			position: absolute;
			/* text-align: center; */
			top: 20px;
			color: #000;
			font-size: 16px;
			/* margin: 0 auto; */
			left: 50%;
			transform: translateX(-50%);
			font-weight: 600;
		}

		.service .dataTwo-paly-all>div {
			margin-top: 15px;
			width: 100%;
		}
		.service .dataTwo-paly>div {
			width: 230px;
		}
		.data-four .dataFour-tips .dataFour-block div {
			padding-top:  20px;
		}

		.service .dataTwo-paly-all:hover {
			background-color: #fafafa;
			box-shadow: 0px 0px 20px #a7a7a7;
			margin-top: -5px;
			transform: scale(1.1);
			transform: perspective(1px);
		}

		.service .dataTwo-paly-all {
			padding: 10px;
    		transition: all .8s;
		}